Subject: Overdue Tickets - Quality
From: Ashish Dabral <[email-masked]>
To: ckur <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>, hnyr <[email-masked]>
Date: Tue, 24 Nov 2020 03:13:08 -0700 (MST)

Hello Christopher, 

These below tickets is Overdue. Could you please update them? 

ID 	Assignee 	Requested 	Assignee updated 	Due date 	Next SLA breach 
92924 	Christopher Kurek 	7/15/2020 12:55 	11/23/2020 16:31 		11/19/2020 8:25 
92912 	Christopher Kurek 	7/15/2020 12:28 	11/20/2020 13:12 		11/20/2020 13:37 

Regards, 
Ashish Dabral